.studio--call-to-action {
  width: 100%;
}

.client-animation {
  position: absolute;
  top: -20%;
  left: 45%;
}
.client-cloud {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 64px;
  height: 27px;
  /* UI Properties */
  background: #39F1BB 0% 0% no-repeat padding-box;
  border-radius: 31px;
  opacity: 1;

  /* UI Properties */
  text-align: left;
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  opacity: 1;
}
.client-bubble {
  text-align: center;
  position: absolute;
  top: 27px;
  left: 64px;
  width: 12px;
  height: 12px;
  /* UI Properties */
  background: #39F1BB 0% 0% no-repeat padding-box;
  opacity: 1;
  border-radius: 50%;
}

.client-cloud-2 {
  
  position: absolute;
  top: -30px;
  left: 15px;
  width: 67px;
  height: 27px;
  /* UI Properties */
  background: #39F1BB 0% 0% no-repeat padding-box;
  border-radius: 31px;
  opacity: 1;

  /* UI Properties */
  text-align: left;
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  opacity: 1;
}


.team-cloud-2 {
  
  text-align: center;
  position: absolute;
  
  top: -7px;
  left: 120px;

  width: 67px;
  height: 27px;
  /* UI Properties */
  background: #F8D054 0% 0% no-repeat padding-box;
  border-radius: 31px;
  opacity: 1;

  /* UI Properties */
  text-align: left;
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  opacity: 1;
}

.team-cloud-2:after {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #F8D054;
  position: absolute;
  left: -12px;
  bottom: -12px;
}

.client-cloud-2:after {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #39F1BB;
  position: absolute;
  right: -12px;
  bottom: -12px;
}

h1.studio--h3 .client-cloud-2 span, h1.studio--h3 .team-cloud-2 span {
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  top: 5px;
}


.designer-animation {
  position: absolute;
  top: -50px;
  right: 32%;
}
.designer-cloud {
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 85px;
  height: 27px;
  /* UI Properties */
  background: #F8D054 0% 0% no-repeat padding-box;
  border-radius: 31px;
  opacity: 1;

  /* UI Properties */
  text-align: left;
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  opacity: 1;
}
.designer-bubble {
  position: absolute;
  top: 27px;
  left: -12px;
  width: 12px;
  height: 12px;
  /* UI Properties */
  background: #F8D054 0% 0% no-repeat padding-box;
  opacity: 1;
  border-radius: 50%;
}

.strategist-animation {
  position: absolute;
  bottom: 43%;
  left: 25%;
}
.strategist-cloud {
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 91px;
  height: 27px;
  /* UI Properties */
  background: #EF0E8A 0% 0% no-repeat padding-box;
  border-radius: 31px;
  opacity: 1;

  /* UI Properties */
  text-align: left;
  font: normal normal normal 14px/17px Rubik;
  letter-spacing: -0.28px;
  color: #000000;
  opacity: 1;
}
.strategist-bubble {
  position: absolute;
  top: -12px;
  left: 91px;
  width: 12px;
  height: 12px;
  /* UI Properties */
  background: #EF0E8A 0% 0% no-repeat padding-box;
  opacity: 1;
  border-radius: 50%;
}

.strategist-cloud span, .designer-cloud span, .client-cloud span {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 5px;
}

h1.studio--h1 {
  position: relative;
  width: 1300px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.blue-boxer {
  position: absolute;
  top: 0px;
  right: 267px;
  width: 200px;
  height: 68px;
  border: 1px solid #0C56FF;
  opacity: 1;

}

.blue-boxer-2 {
  position: absolute;
  top: 0px;
  left: -3px;
  width: 158px;
  height: 40px;
  border: 1px solid #0C56FF;
  opacity: 1;

}

.blueliner {
  position: absolute;
  top: 0px;
  right: 89px;
  width: 0px;
  height: 67px;
  /* UI Properties */

  border-left: 1px solid #0C56FF;
  opacity: 1;
}

.handle {
  position: absolute;
  top: -3.5px;
  left: -3.5px;
  width: 7px;
  height: 7px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #0C56FF;
  opacity: 1;
}

.handle-top-right {
 right: -3.5px;
 left: unset;
}
.handle-bottom-left {
  top: unset;
  bottom: -3.5px;
}
.handle-bottom-right {
  top: unset;
  bottom: -3.5px;
  right: -3.5px;
  left: unset;
}

.client-animation, .designer-animation, .strategist-animation {
  /*transition: all .1s;*/
}

.studio--call-to-action-punchline h1.studio--h1 {
  font-size: 48px;
  line-height: 68px;
}

.studio--call-to-action-punchline h1.studio--h1 span {
  position: relative;
}

.rose-boxer {
  background-color: #EF0E8A;
  width: 308px;
  height: 70px;
  position: absolute;
  bottom: 0px;
  left: 170px;
  opacity: 0.3;
}

.rose-boxer-2 {
  background-color: #14cd74;
  top: 0px;
  left: -3px;
  width: 150px;
  height: 40px;
  position: absolute;
  opacity: 0.3;
}

.rose-boxer-3 {
  background-color: #EF0E8A;
  top: 0px;
  left: -3px;
  width: 150px;
  height: 40px;
  position: absolute;
  opacity: 0.3;
}

@media only screen and (max-width: 1300px) {
  h1.studio--h1 br {
    display: none;
  }
  h1.studio--h1 {
    width: 595px;
  }

  .blue-boxer {
    position: absolute;
    top: 73px;
    right: 172px;
  }

  .rose-boxer {
    width: 308px;
    height: 59px;
    position: absolute;
    bottom: 67px;
    left: 30px;
  }
  .designer-animation {
      position: absolute;
      top: 73px;
      right: 35%;
  }

  .strategist-animation {
      position: absolute;
      bottom: 43%;
      left: 14%;
  }
}


.customspan1 {
  color: #F8D054;
}

.customspan2 {
  z-index: 99;
}


@media only screen and (max-width: 700px) {

  .h1.opaque, h1.studio--h3, h1.studio--h3 span {
    position: relative;
  }

  .studio--panel.wf-section .text-span-2-copy {
    display: block;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .rose-boxer-2 {
    left: 0;
  }

  .add-custom-animation {
    display: none !important;
  }

  .blue-boxer {
    display: none !important;
  }

  .rose-boxer {
    display: none !important;
  }

  .customspan1 {
    color: unset;
  }

  .customspan1 strong {
    font-weight: unset;
  }

  h1.studio--h1 br {
    display: none;
  }
  h1.studio--h1 {
    width: 250px;
  }

  .studio--call-to-action {
    width: 250px;
  }

  .studio--call-to-action-punchline h1.studio--h1 {
      font-size: 24px;
      line-height: 40px;
  }

  .blue-boxer {
    position: absolute;
    top: 73px;
    right: 172px;
  }

  .rose-boxer {
    width: 308px;
    height: 59px;
    position: absolute;
    bottom: 67px;
    left: 30px;
  }
  .designer-animation {
      position: absolute;
      top: 73px;
      right: 35%;
  }

  .strategist-animation {
      position: absolute;
      bottom: 43%;
      left: 14%;
  }

  .blue-boxer {
    height: 30px;
    position: absolute;
    top: 45px;
    right: 0px;
    width: 100px;
  }

  .blueliner {
      position: absolute;
      top: 0px;
      right: 45px;
      width: 0px;
      height: 29px;
      border-left: 1px solid #0C56FF;
      opacity: 1;
  }

  .rose-boxer {
      width: 158px;
      height: 34px;
      position: absolute;
      bottom: 80px;
      left: 78px;
  }

  .client-animation {
      position: absolute;
      top: -15%;
      left: 29%;
  }

  .designer-animation {
      position: absolute;
      top: 42px;
      right: 22px;
  }

  .client-cloud, .designer-cloud, .strategist-cloud {
    font-size: 12px;
  }

  .strategist-animation {
    position: absolute;
    bottom: 60%;
    left: 90%;
  }

  .strategist-cloud, .designer-cloud, .client-cloud {
    height: 20px;
  }

  .strategist-bubble, .designer-bubble, .client-bubble {
    width: 6px;
    top:  20px;
    height: 6px;
    left: -6px;
  }

   .designer-bubble {
    top: 20px;
   }

   .strategist-bubble {
    left: unset;
    left: -6px;
    top:  -6px;
   }

  .strategist-cloud span, .designer-cloud span, .client-cloud span {
    margin-top: 1px;
  }


}

.h1.opaque, h1.studio--h3, h1.studio--h3 span {
  
  
  font-family: brandon-grotesque, sans-serif;
  font-size: 30px;
  line-height: 43px;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.hide-important {
  display: none;
}

.append-custom-spans {
  position: unset !important;
}

.violet-rimb {
  position: absolute;
  top: 0;
  left: 140px;
  width: 12px;
  height: 12px;
  /* UI Properties */
  background: #EF0E8A 0% 0% no-repeat padding-box;
  opacity: 1;
  border-radius: 50%;
}

.div-down-pulse .down-btn {
  transition: all 0.2s;
}

.div-down-pulse:hover .down-btn  {
  transform: scale(1.5);
}

.custom-hh433 .client-cloud-2, .custom-hh433 .team-cloud-2 {
  display: none;
}